body {

}
body, div, td, p {
	font-family: Arial;
	color: #000000;
}
body {
	font-size: 0.75em;
}
a {
	color: #A91515;
}
a:hover {

}

a img {
	border: 0px;
}

h1 {
	clear: both;
	margin-top: 0px;
	margin-bottom: 9px;
	font-size: 2.0em;
	font-weight: normal;
	color: #A91515;
	padding-bottom: 6px;
	background-image: url(img/dots.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
h1 a {
	text-decoration: none;
}
h2 {
	clear: both;
	margin-top: 0px;
	margin-bottom: 3px;
	color: #66739D;
	font-size: 1.3em;
}
h2 a {
	color: #E2001A;
}
h2.nc {
	clear: none;
}
h3 {
	clear: both;
	margin-top: 0px;
	margin-bottom: 3px;
	color: #000000;
	font-size: 1.2em;
}
img.tit {
	border: 0px;
	float: left;
	margin-right: 8px;
	margin-bottom: 6px;
}
img.napravo {
	border: 0px;
	float: right;
	margin-left: 8px;
	margin-bottom: 6px;
}
p {
	margin-top: 6px;
	margin-bottom: 10px;
}
td p {
	margin: 0px;
}
.clear {
	clear: both;
	height: 1px;
	font-size: 1px;
}

table.g, table.g td, table.g th {
	border: 0px;
}
table.g td {
	background-color: #E8E8E8;
}
table.g td, table.g th {
	padding: 6px;
}
table.g th, table.g td.h {
	background-color: #BC4468;
}

table.jr {
	width: 100%;
	border: 0px;
}
table.jr tr td {
	border: 2px solid #AFB5CA;
}
table.jr tr th {
	background-color: #7B86A6;
	font-size: 0.8em;
}
table.jr tr td.sm {
	color: #606060;
	font-size: 0.6em;
}
table.jr tr td.cl {
	background-color: #D2D7E4;
	text-align: center;
	font-weight: bold;
	font-size: 1.3em;
}
table.jr tr.zv td {
	background-color: #D2D7E4;
	background-image: url(/img/jralert.jpg);
	background-repeat: no-repeat;
	background-position: 8px 8px;
	padding-left: 42px;
	color: #FF0000;
	font-size: 0.7em;
}
table.jr tr.ndp td {
	padding-top: 10px;
	border: 0px;
}
table.jr tr.ndp table {
	border: 0px;
}
table.jr tr.ndp table td {
	border: 0px;
	padding: 0px 10px 0px 10px;
	font-size: 1.4em;
	font-weight: bold;
	color: #B60B1E;
}
table.jr tr.inf td {
	font-weight: bold;
	text-align: center;
}